/**
 * IMPORTANT NOTE:
 * The default e-commerce css only includes the basics and it is recommended that you theme these files.
 * Also make sure you have the site's general layout and typography styled before you do this.
 *
 * This is used for specific CheckoutPage Stuff...
 *
 **/




#OrderItemsOuter {clear: left; }


/**
 * Payment
 */
#Checkout form .paymentfields { width: 315px; }
	#Checkout form .paymentfields label.left { float: none; font-weight: bold; margin-bottom: 10px; }
	#Checkout form .paymentfields .middleColumn { background: none; margin: 0; }
	#Checkout form .paymentfields input { width: 35px; }
		#Checkout form .paymentfields input.text { width: 145px; }
		#Checkout form .paymentfields input.text.maxlength { width: 37px !important; }
	#Checkout form .paymentfields img { border: 0; margin-right: 7px; }
}

.productImage {float: right; }

/**
 * Modifier forms
 */
.modifierFormInner {
	margin-top: 3em;
}


/**
 * previous and andex buttons
 */
/*.next, .prev, #Checkout .Actions {
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	float: none;
	clear: both;
}*/



#action_useDifferentShippingAddress { display: none; }

#Checkout #ContentHolder {clear: both;float: left;width: 100%;}

#Checkout tr.even, #Checkout tr.odd {background-color: transparent}

//#OrderFormHolder .Actions {min-height: 10em;}
